.grid-v01-02-02-01 {
    grid-column: 1 / 9;
    grid-row: 1 / 2;
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    -ms-grid-column-span: 8;
}

.grid-v01-02-02-02 {
    grid-column: 9 / 13;
    grid-row: 1 / 2;
    -ms-grid-column: 9;
    -ms-grid-row: 1;
    -ms-grid-column-span: 4;
}


.grid-v01-02-03-01 {
    grid-column: 1 / 5;
    grid-row: 1 / 2;
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    -ms-grid-column-span: 4;
}

.grid-v01-02-03-02 {
    grid-column: 5 / 13;
    grid-row: 1 / 2;
    -ms-grid-column: 5;
    -ms-grid-row: 1;
    -ms-grid-column-span: 8;
}

/* Style for TabletPCs Large models */
@media (max-width: 767px) {
    .grid-v01-02-02-01, .grid-v01-02-02-02,
	.grid-v01-02-03-01, .grid-v01-02-03-02 {
        grid-column: 1 / 13;
        grid-row: auto;
    }
}